<!DOCTYPE html>
<html lang="en">
    <head>
        <meta charset="UTF-8" />
        <title>Friend Form</title>
    </head>
    <body>
        <div style="display: flex; justify-content: space-around; vertical-align: middle;">
            <form action="" method="POST">
                {% csrf_token %}
                {{form.as_p}}
                <input type="submit" value="Submit">
            </form>
        </div>
    </body>
</html>